<html>

<head>
  <style type="text/css">
    /* default for all pages */
    @page {
      margin: 0% 0%;
      size: A4;
    }
   
    ul{
        list-style: none;
    }

   
  </style>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="width: 100%;  border-spacing: 0px;">
        <tr>
            <td style="width: 270px; background-color: #012060;vertical-align: top; padding: 0px;min-height: 29.7cm;">
                <table style=" border-right: 1px dashed white; border-spacing: 0px; min-height: 29.7cm; width: 96%; ">
                    <tr>
                        <td></td>
                    </tr>
                </table>
            </td>
            <td style="vertical-align: top;  position: relative; padding: 0; background-color: white;">
                <table style="margin-top: 50px; background-color: #d5ebe9;padding: 35px 0px; text-align: center; width: 100%; color: #051e5d;border-spacing:0px ; font-weight: bold; font-size: 40px;">
                    <tr>
                        <td style="width: 160px; padding: 0; position: relative;">
                            <div style="
                            background-position: center;
                            background-repeat: no-repeat;
                            background-size: cover;
                            background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                            display: block;
                            width: 180px;
                            height: 180px;
                            border: 4px solid white;
                            position: absolute;
                            top: -60px;
                            left: -160px;
                                ">
                            </div>
                          </td>
                    </tr>
                    <tr>
                        <td><span>Malek</span> <span>Rami</span></td>
                    </tr>
                </table>
                <table style="margin-top: 20px; width: 100%; border-spacing:0px ;text-align: center; font-size: 13px;">
                    <tr>
                        <td style="border-right: 1px solid;"><span>Mobile</span>: <span>+33 6 45 29 54 54</span></td>
                        <td><span>Email</span>: <span>malekrami@gmail.com</span></td>
                    </tr>
                </table>
                <table style="padding-left: 20px; margin-top: 80px;font-size: 13px;">
                    <tr>
                        <td>
                            <div style="color: gray; position: relative; ">Je recherche une opportunité d'emploi en tant qu'architecte de solutions où je pourrais utiliser mes cinq années d'expérience pour atteindre l'objectif de l'entreprise. 
                                J'ai une variété pour le travail d'architecte de solutions où je peux appliquer avec succès mes compétences professionnelles et mes connaissances architecturales pour le développement de l'origination 
                            <div style="color: white; position: absolute; left: -177px; top: 0px; font-weight: bold; font-size: 20px;">OBJECTIF</div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0; position: relative;">
                                <tr>
                                    <td><div style="color: white; position: absolute; left: -204px; top: 23px; font-weight: bold; font-size: 20px;">EXPERIENCE</div></td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 20px;">
                                        <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                            <tr>
                                            <td style="border-right: 1px solid;width: 50%; ">Architecte de solutions</td><td style="padding-left: 20px;">CGI</td>
                                            </tr>
                                        </table>
                                        <table style="width: 100%;font-size: 13px;color: gray;">
                                            <tr>
                                                <td>
                                                    <div style="color: black;font-weight: bold;"><span>2021</span> - <span>2022</span></div>
                                                    <div>
                                                        <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Préparation des solutions et livrables</li>
                                                            <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                                                          </ul>
                                                    </div>
                                                </td>
                                            </tr>
                                            </table>
                                    </td>
                                </tr>
                            <tr>
                                <td style="padding-top: 20px;">
                                    <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                        <tr>
                                        <td style="border-right: 1px solid;width: 50%; ">Directeur de projet</td><td style="padding-left: 20px;">CloudixIO</td>
                                        </tr>
                                    </table>
                                    <table style="width: 100%;font-size: 13px;color: gray;">
                                        <tr>
                                            <td>
                                                <div style="color: black;font-weight: bold;"><span>2020</span> - <span>2021</span></div>
                                                <div>
                                                    <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                                                      </ul>
                                                </div>
                                            </td>
                                        </tr>
                                        </table>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-top: 20px;">
                                    <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                        <tr>
                                        <td style="border-right: 1px solid;width: 50%; ">Architecte de solutions Cloud</td><td style="padding-left: 20px;">CGI</td>
                                        </tr>
                                    </table>
                                    <table style="width: 100%;font-size: 13px;color: gray;">
                                        <tr>
                                            <td>
                                                <div style="color: black;font-weight: bold;"><span>2017</span> - <span>2020</span></div>
                                                <div>
                                                    <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                                        <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: gray; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                                                      </ul>
                                                </div>
                                            </td>
                                        </tr>
                                        </table>
                                </td>
                            </tr>
                            </table>
                        </td>
                        
                    </tr>
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0; position: relative;">
                                <tr>
                                    <td><div style="color: white; position: absolute; left: -209px; top: 14px; font-weight: bold; font-size: 20px;">FORMATIONS</div></td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;">
                                        <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                            <tr>
                                            <td style="border-right: 1px solid;width: 50%; "><span>Doctorat honorifique</span>, <span>Mathématiques et Sciences</span></td><td style="padding-left: 20px;">Université de Stockholm</td>
                                            </tr>
                                        </table>
                                        <table style="width: 100%;font-size: 13px;color: gray;">
                                            <tr>
                                                <td>
                                                    <div style="color: black;font-weight: bold;"><span>1999</span></div>
                                                </td>
                                            </tr>
                                            </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;">
                                        <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                            <tr>
                                            <td style="border-right: 1px solid;width: 50%; "><span>Doctorat honorifique</span>, <span>Informatique</span></td><td style="padding-left: 20px;">Université de Helsinki</td>
                                            </tr>
                                        </table>
                                        <table style="width: 100%;font-size: 13px;color: gray;">
                                            <tr>
                                                <td>
                                                    <div style="color: black;font-weight: bold;"><span>1990</span> - <span>1997</span></div>
                                                </td>
                                            </tr>
                                            </table>
                                    </td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;">
                                        <table style="width: 100%;color: #216660; font-size: 15px; border-spacing: 0px;font-weight: bold;">
                                            <tr>
                                            <td style="border-right: 1px solid;width: 50%; "><span>Master</span>, <span>Informatique</span></td><td style="padding-left: 20px;">Université de Helsinki</td>
                                            </tr>
                                        </table>
                                        <table style="width: 100%;font-size: 13px;color: gray;">
                                            <tr>
                                                <td>
                                                    <div style="color: black;font-weight: bold;"><span>1988</span> - <span>1990</span></div>
                                                </td>
                                            </tr>
                                            </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        
                    </tr>
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0; font-size: 14px; color: #051e5d ;font-weight: bold;">
                                <tr>
                                    <td style="padding-top: 10px;position: relative;">
                                        Architecture de solutions
                                        <div style="color: white; position: absolute; left: -226px; top: 10px; font-weight: bold; font-size: 20px;">COMPETENCES</div>
                                    </td>
                                    <td style="padding-top: 10px;">Cloud Computing</td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;">Méthodologies Agiles</td>
                                    <td style="padding-top: 10px;"> Linux</td>
                                </tr>
                                <tr>
                                    <td style="padding-top: 10px;position: relative;">
                                        <div style="color: white; position: absolute; left: -171px; top: 10px; font-weight: bold; font-size: 20px;">LANGUES</div>
                                        <div style="font-weight: bold;">Français</div>
                                        <div  style="color: black;">maîtrise</div>
                                    </td>
                                    <td style="padding-top: 10px;">
                                        <div style="font-weight: bold;">Anglais</div>
                                        <div style="color: black;">avancé</div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        
                    </tr>
                   
                </table>
            </td>
        </tr>
    </table>
            
</body>

</html>